(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     57335,       1400]*)
(*NotebookOutlinePosition[     58227,       1431]*)
(*  CellTagsIndexPosition[     58144,       1425]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Create Hint and Solution Buttons Palette", "Section"],

Cell["\<\
We use this palette to create solution buttons in our Wolfram Education \
courseware.  Its use requires the WolframEducation.nb style sheet in which \
the Solution cell style is defined. In fact, the only cell style you need \
from that style sheet for this palette to work properly is the Solution cell \
style so you could extract that and put it in your own style sheet. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["To use the palette", "Section"],

Cell[TextData[{
  StyleBox["1.",
    FontWeight->"Bold"],
  " Open the CreateSolutionButton.nb palette."
}], "Text"],

Cell[TextData[{
  StyleBox["2.",
    FontWeight->"Bold"],
  " In a working notebook, set its style sheet to WolframEducation (or any \
style sheet that has the Solution cell style in it) by clicking the third \
button ",
  StyleBox["Wolfram Education Styles", "SR"],
  " in the CreateSolutionButton.nb palette."
}], "Text"],

Cell[TextData[{
  StyleBox["3.",
    FontWeight->"Bold"],
  " Select any set of cells in your working notebook."
}], "Text"],

Cell[TextData[{
  StyleBox["4.",
    FontWeight->"Bold"],
  " Click the ",
  StyleBox["Create Solution Button", "SR"],
  " button. A ",
  StyleBox["Solution", "SR"],
  " button should appear below the selected cells."
}], "Text"],

Cell[TextData[{
  StyleBox["5.",
    FontWeight->"Bold"],
  " Clicking the ",
  StyleBox["Solution", "SR"],
  " button will open a new notebook whose contents are those cells you hid \
behind the button."
}], "Text"],

Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Create\ Hint\ Button\),
            ButtonFunction:>Block[ {cells, 
                Set[ nb, 
                  InputNotebook[ ]]}, 
                CompoundExpression[ 
                  Set[ cells, 
                    Flatten[ {
                      NotebookRead[ nb]}]], 
                  If[ 
                    Not[ 
                      MatchQ[ cells, {
                        BlankSequence[ Cell]}]], 
                    Return[ $Failed]], 
                  SelectionMove[ nb, After, Cell], 
                  NotebookWrite[ nb, 
                    Cell[ 
                      BoxData[ 
                        ButtonBox[ 
                        "hint", ButtonData -> cells, ButtonStyle -> 
                          "ExerciseButton"]], "Solution"]]]],
            ButtonEvaluator->Automatic,
            ButtonMargins->6,
            Background->RGBColor[0.6, 0.4, 0.4]]},
        {
          ButtonBox[\(Create\ Solution\ Button\),
            ButtonFunction:>Block[ {cells, 
                Set[ nb, 
                  InputNotebook[ ]]}, 
                CompoundExpression[ 
                  Set[ cells, 
                    Flatten[ {
                      NotebookRead[ nb]}]], 
                  If[ 
                    Not[ 
                      MatchQ[ cells, {
                        BlankSequence[ Cell]}]], 
                    Return[ $Failed]], 
                  SelectionMove[ nb, After, Cell], 
                  NotebookWrite[ nb, 
                    Cell[ 
                      BoxData[ 
                        ButtonBox[ 
                        "solution", ButtonData -> cells, ButtonStyle -> 
                          "ExerciseButton"]], "Solution"]]]],
            ButtonEvaluator->Automatic,
            ButtonMargins->6,
            Background->RGBColor[0.6, 0.4, 0.4]]},
        {
          ButtonBox[\(WolframEducation\ Styles\),
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`InputNotebook[ ], "StyleDefinitions", 
                  "WolframEducation.nb"]}],
            Background->GrayLevel[0.4]]},
        {
          ButtonBox[
            StyleBox[\(Exercise\ Section\),
              FontFamily->"Helvetica",
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                NotebookWrite[ 
                  InputNotebook[ ], 
                  Cell[ 
                  "Exercises", "Section", CounterAssignments -> {{"Chapter", 
                    1}, {"ExerciseNumber", 0}}]], 
                SelectionMove[ 
                  InputNotebook[ ], Before, CellContents]],
            ButtonMargins->6,
            Background->RGBColor[0.4, 0, 0]]},
        {
          ButtonBox[
            StyleBox["ExerciseHeading",
              FontFamily->"Helvetica",
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                NotebookWrite[ 
                  InputNotebook[ ], 
                  Cell[ "Exercise title here ", "ExerciseHeading"]], 
                SelectionMove[ 
                  InputNotebook[ ], Before, CellContents]],
            ButtonMargins->6,
            Background->RGBColor[0.4, 0, 0]]},
        {
          ButtonBox[
            StyleBox["Text",
              FontFamily->"Helvetica",
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                NotebookWrite[ 
                  InputNotebook[ ], 
                  Cell[ "Some text here ", "Text"]], 
                SelectionMove[ 
                  InputNotebook[ ], Before, CellContents]],
            ButtonMargins->6,
            Background->RGBColor[0.4, 0, 0]]},
        {
          ButtonBox[
            StyleBox["Exercise",
              FontFamily->"Helvetica",
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                NotebookWrite[ 
                  InputNotebook[ ], 
                  Cell[ "Exercise text ", "Exercise"]], 
                SelectionMove[ 
                  InputNotebook[ ], Before, CellContents]],
            ButtonMargins->6,
            Background->RGBColor[0.4, 0, 0]]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      ColumnWidths->15,
      RowLines->True]], NotebookDefault,
  CellMargins->{{Inherited, Inherited}, {7, Inherited}},
  PageBreakAbove->True,
  CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"solution palette"],

Cell["\<\
If you can\[CloseCurlyQuote]t find the palette, you can evaluate the input \
below and it will generate a new one.\
\>", "Text"],

Cell[BoxData[{
    \(\(NotebookLocate["\<solution palette\>"];\)\), "\[IndentingNewLine]", 
    \(FrontEndTokenExecute["\<GeneratePalette\>"]\)}], "Input"],

Cell[CellGroupData[{

Cell["Example", "Subsection"],

Cell["Here is the answer to a very complicated problem.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(2 + 2\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell["Here is how you would plot the sin function.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[x], {x, 0, 2  \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -4.75 -13 ]
[.17539 .29652 4.75 0 ]
[.32696 .29652 -4.75 -13 ]
[.32696 .29652 4.75 0 ]
[.47854 .29652 -4.75 -13 ]
[.47854 .29652 4.75 0 ]
[.63011 .29652 -4.75 -13 ]
[.63011 .29652 4.75 0 ]
[.78169 .29652 -4.75 -13 ]
[.78169 .29652 4.75 0 ]
[.93327 .29652 -4.75 -13 ]
[.93327 .29652 4.75 0 ]
[.01131 .01471 -16.375 -6.5 ]
[.01131 .01471 0 6.5 ]
[.01131 .16187 -24.625 -6.5 ]
[.01131 .16187 0 6.5 ]
[.01131 .45617 -17.75 -6.5 ]
[.01131 .45617 0 6.5 ]
[.01131 .60332 -9.5 -6.5 ]
[.01131 .60332 0 6.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
gsave
.17539 .29652 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.32696 .30902 m
.32696 .31527 L
s
gsave
.32696 .29652 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.47854 .30902 m
.47854 .31527 L
s
gsave
.47854 .29652 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.63011 .30902 m
.63011 .31527 L
s
gsave
.63011 .29652 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.78169 .30902 m
.78169 .31527 L
s
gsave
.78169 .29652 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.93327 .30902 m
.93327 .31527 L
s
gsave
.93327 .29652 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
gsave
.01131 .01471 -77.375 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -85.625 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -78.75 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -70.5 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo00<0oooQ0:5>N`33ool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000C0?ooo`030?ooh@2QCW/0`ooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`002P3oool0
0`3o`g/000000000000200000007001>X@3Qool0oooo0?ooo`3oon40XDik0<?oo`050?ooo`<00000
]`3oool900000480oooo000C0?ooo`030?ooh@2QCW/0`ooo00D0oooo00<000000?ooo`3oool0/`3o
ool4000000T0oooo1000000n0?ooo`004@3oool01@3oon40XJ730?ooh@2QCW/0`ooo00D0oooo00<0
00000?ooo`3oool0/@3oool200000140oooo0P00000l0?ooo`004P3oool0103o`g/000000000N`33
ool50?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0i0?ooo`004`3oool00`3ool<0N`1k0<?oo`050?ooo`030000003oool0oooo0:h0oooo0P00000G
0?ooo`800000>@3oool001/0oooo00<000000?ooo`3oool0[03oool2000001/0oooo0P00000g0?oo
o`006`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0=03oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo03<0oooo000K0?ooo`800000Z@3oool2000002<0oooo0P00000c0?ooo`006`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool0
01/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02l0oooo000K0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0:`3oool001/0oooo0P00002Q0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0:03oool0
01/0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
02L0oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool09@3oool001/0oooo0P00002L0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003o
ool0oooo09P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0803oool0
01/0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0200oooo000K0?ooo`800000U`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0
oooo000K0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0703oool000T0oooo00X0`g/00000000004h0
XN7o0?ooo`3ool<0NdjQ0>7oo`3oool0`g/00P0000000`1>XN40oooo0?ooo`030?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`00203oool0
1P3o`g/004jQ0>7oo`3o`g/004jQ0>7oo`<0oooo00H0ol=k04jQh@3oool0oooo0>6QCP1k`ol40?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0K0?oo
o`000P3oool00`3o`g/000000000000200000007001>X@37XDh0CZ7Q0?ooo`3ool<0N`1k0<?oo`07
0?ooo`030?o3N`1>XN40oooo00<0oooo0`00002A0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool06P3oool000P0oooo00H0hJ5>07_3o`3oool0oooQ0:5>N`33ool30?ooo`060?o3N`00
07/0`ooo0?ooo`3QXDh0Nl?o103oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool06@3oool000P0oooo00H0hJ5>04jQh@3oool0ooo307/0N`33ool30?oo
o`050?oo``1kCTh0CP0000000000Nl<01@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool06@3oool000P0oooo00H0ol=k001>X@3Qool0ol=k001>X@3Q
ool30?ooo`030?ooh@2QCTh0XN7o00L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo01P0oooo00090?ooo`040<=k00000000001>0:7Qo`D0oooo00D0
`g/0000000000000001>0:7Qo`040?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool2000008d0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool05@3oool001/0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01@0oooo000K
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0D
0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool04`3oool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool04P3oool001/0oooo0P0000290?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool03`3oool001/0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00l0oooo000K
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0>
0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool03P3oool001/0oooo0P0000250?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool03@3oool001/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool09@3oool00`3o
on40XDik0<?oo`0S0?ooo`030<=k0000000000000080000000<0CZ7Q0?ooo`3oool08@3oool01033
N`00000000000000Nl<:0?ooo`030000003oool0oooo01X0oooo00<0ol=k04jQh@3oool08`3oool0
1033N`0000000000001>XN4T0?ooo`040>6QCP000000000004jQh@<0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool09@3oool00`3oon40XDik0<?oo`0S0?ooo`030?ooh@2Q
CP00Nl?o02D0oooo00H0ol=k04jQh@3oool0oooo0>6QCP1>XN480?ooo`030000003oool0oooo01/0
oooo00<0ol=k04jQh@3oool08P3oool01P3o`g/0CZ7Q0?ooo`3oool0hJ5>07_3ob80oooo00H0ol=k
001k``3oool0oooo0>6QCP1k`ol20?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo02D0oooo00<0oooQ0:5>N`33ool09@3oool00`33N`0007_30?ooo`0W0?ooo`030>6QCP1>
XN40oooo00L0oooo00<000000?ooo`3oool0603oool00`3QXDh00000000000020000000304jQh@3o
ool0oooo02@0oooo00<0ol=k04jQh@3oool08@3oool01P3QXDh0Nl?o0?ooo`3oool0ol=k04jQh@<0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool09@3oool00`3oon40XDik
0<?oo`0V0?ooo`030?o3N`00Nl<0oooo02@0oooo00<0`g/00000001>XN40203oool00`000000oooo
0?ooo`0I0?ooo`050?oo``1k07/0`ooo0?o3N`1>XN408`3oool01P3o`g/0001k0<?oo`3oool0hJ5>
07_3ob80oooo00H0`g/0001k``3oool0oooo0>6QCP1k`ol40?ooo`030000003oool0oooo00T0oooo
000K0?ooo`800000903oool01@3oon40XJ730?ooh@2QCW/0`ooo02L0oooo00<0hJ5>07_3o`3oool0
903oool00`3ool<0N`1k0<?oo`070?ooo`030000003oool0oooo01X0oooo00@0on6Q04i>X@3Q`g/0
CZ7Q8`3oool01@3ool<0Ndi>04h00000000007_302<0oooo00D0hJ5>07]kN`0000000000001k``05
0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo02@0oooo00@0ol=k0000
000007/0`ooo8`3oool01P3o`g/007_30?ooo`3oool0`g/007_3ob80oooo00H0ol=k001k``3oool0
ooo307/0N`33ool60?ooo`030000003oool0oooo01`0oooo00<0ol=k0000001>XN408`3oool00`3o
on40XDi>0:7Qo`0U0?ooo`060?o3N`00Nl<0oooo0?ooo`33N`00Nl?o1@3oool00`000000oooo0?oo
o`080?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030?oo``1k07/0`ooo02<0oooo00H0oooQ
0:5>000000000000001>X@3QoolS0?ooo`040<=k00000000000007_3o`L0oooo00<000000?ooo`3o
ool07@3oool00`3QXDh0CZ7Q0?ooo`0S0?ooo`050<=k0000000000000000CP2QhOl08`3oool0103Q
XDh0000000000000Nl<60?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool01@3oool001D0ooooo`00000<000000006`3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool100000040oooo0@3oool001/0oooo0P00000W0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000K0?ooo`03
0000003oool0000007X0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`000000
N@3oool00`000000oooo0?ooo`260?ooo`006`3oool010000000oooo0?ooo`00001h0?ooo`030000
003oool0oooo08H0oooo000K0?ooo`040000003oool0oooo000007L0oooo00<000000?ooo`3oool0
Q`3oool001/0oooo00D000000?ooo`3oool0oooo0000001f0?ooo`030000003oool0oooo08L0oooo
000K0?ooo`8000000P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08P0oooo000K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`28
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0R@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo08T0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0RP3oool001/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2;0?ooo`006`3oool2000000L0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0S03oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08d0oooo000K
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2=
0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0SP3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`2?0?ooo`006`3oool2000000/0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0T@3oool001/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0980oooo000K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2C
0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0T`3oool001/0oooo0P00000?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0U03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo09@0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`2E0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2G0?ooo`002@3oool02P33N`000000
0000CP2QhOl0oooo0?oo``1kCZ40hOoo0?ooo`33N`020000000304jQh@3oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo09L0oooo0008
0?ooo`060?o3N`00CZ40hOoo0?o3N`00CZ40hOoo0`3oool01P3o`g/0CZ7Q0?ooo`3oool0hJ5>07_3
o`@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
09P0oooo00080?ooo`060>6QCP1>XN40oooo0?oo``1k07/0`ooo1`3oool00`3o`g/0CZ7Q0?ooo`03
0?ooo`<000004P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo09P0oooo00080?oo
o`060>6QCP1k`ol0oooo0?ooh@2QCW/0`ooo0`3oool01P3o`g/0001k0<?oo`3oool0hJ5>07_3o`@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo09T0
oooo00080?ooo`060>6QCP1>XN40oooo0?oo``1k07/0`ooo0`3oool01@3ool<0Ndi>04h000000000
07_300D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo09X0oooo00080?ooo`060?o3N`00CZ40hOoo0?o3N`00CZ40hOoo0`3oool00`3oon40XDi>0:7Q
o`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`2J0?ooo`002@3oool01033N`0000000000CP2QhOl50?ooo`050<=k0000000000000000CP2QhOl0
103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
V`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo09`0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`2L0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0W@3oool001/0oooo0P00000H0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo09h0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:00oooo000K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2Q0?ooo`00
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
XP3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0:80oooo000K0?ooo`8000007@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0:<0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0Y@3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0Y`3oool001/0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2X0?ooo`00
6`3oool2000002@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2Y0?ooo`006`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0ZP3o
ool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0:/0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo02P0oooo0P00
000W0?ooo`030000003oool0oooo0:h0oooo000K0?ooo`800000:`3oool00`000000oooo0?ooo`0R
0?ooo`800000/@3oool001/0oooo00<000000?ooo`3oool0:`3oool200000240oooo00<000000?oo
o`3oool0/@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0;80oooo000K0?ooo`030000003oool0oooo02h0oooo0P00000K0?ooo`800000
]@3oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0F0?ooo`800000]`3o
ool001/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`800000^@3oool0
01<0oooo00<0oooQ0:5>N`33ool01@3oool00`000000oooo0?ooo`0b0?ooo`800000403oool30000
0;/0oooo000C0?ooo`030?ooh@2QCW/0`ooo00D0oooo00<000000?ooo`3oool0=03oool3000000/0
oooo0P00002n0?ooo`004`3oool00`3oon40XDik0<?oo`050?ooo`<00000=`3oool;00000<00oooo
000C0?ooo`030?ooh@2QCW/0`ooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004@3oool0
1@3oon40XJ730?ooh@2QCW/0`ooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004P3oool0
103o`g/000000000N`33ool50?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<0ooo3
07/0N`33ool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.694688, -1.13276, \
0.0248606, 0.012804}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    ButtonBox["solution",
      ButtonData:>{
        Cell[ "Here is the answer to a very complicated problem.", "Text"], 
        Cell[ 
          CellGroupData[ {
            Cell[ 
              BoxData[ 
                RowBox[ {"2", "+", "2"}]], "Input", CellLabel -> "In[1]:="], 
            Cell[ 
              BoxData[ "4"], "Output", CellLabel -> "Out[1]="]}, Open]], 
        Cell[ "Here is how you would plot the sin function.", "Text"], 
        Cell[ 
          CellGroupData[ {
            Cell[ 
              BoxData[ 
                RowBox[ {"Plot", "[", 
                  RowBox[ {
                    RowBox[ {"Sin", "[", "x", "]"}], ",", 
                    RowBox[ {"{", 
                      RowBox[ {"x", ",", "0", ",", 
                        RowBox[ {"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input", 
              CellLabel -> "In[2]:="], 
            Cell[ 
              GraphicsData[ 
              "PostScript", 
                "%!\n%%Creator: Mathematica\n%%AspectRatio: .61803 \n\
MathPictureStart\n/Mabs {\nMgmatrix idtransform\nMtmatrix dtransform\n} bind \
def\n/Mabsadd { Mabs\n3 -1 roll add\n3 1 roll add\nexch } bind def\n%% \
Graphics\n%%IncludeResource: font Helvetica\n%%IncludeFont: Helvetica\n\
/Helvetica findfont 10  scalefont  setfont\n% Scaling calculations\n0.0238095 \
0.151576 0.309016 0.294303 [\n[.17539 .29652 -4.75 -13 ]\n[.17539 .29652 4.75 \
0 ]\n[.32696 .29652 -4.75 -13 ]\n[.32696 .29652 4.75 0 ]\n[.47854 .29652 \
-4.75 -13 ]\n[.47854 .29652 4.75 0 ]\n[.63011 .29652 -4.75 -13 ]\n[.63011 \
.29652 4.75 0 ]\n[.78169 .29652 -4.75 -13 ]\n[.78169 .29652 4.75 0 ]\n[.93327 \
.29652 -4.75 -13 ]\n[.93327 .29652 4.75 0 ]\n[.01131 .01471 -16.375 -6.5 ]\n\
[.01131 .01471 0 6.5 ]\n[.01131 .16187 -24.625 -6.5 ]\n[.01131 .16187 0 6.5 ]\
\n[.01131 .45617 -17.75 -6.5 ]\n[.01131 .45617 0 6.5 ]\n[.01131 .60332 -9.5 \
-6.5 ]\n[.01131 .60332 0 6.5 ]\n[ 0 0 0 0 ]\n[ 1 .61803 0 0 ]\n] MathScale\n% \
Start of Graphics\n1 setlinecap\n1 setlinejoin\nnewpath\n0 g\n.25 Mabswid\n[ \
] 0 setdash\n.17539 .30902 m\n.17539 .31527 L\ns\ngsave\n.17539 .29652 -65.75 \
-16 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 translate 1 -1 \
scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p { gsave} bind \
def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n/C { curveto} \
bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { rlineto} bind def\
\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} bind def\n/N \
{currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont exch scalefont \
[1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind def\n/Mr { \
rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n/My \
{currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 exch \
rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font Helvetica\n\
%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 0 0 -1 0 0 \
] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(1) show\n1.000 \
setlinewidth\ngrestore\n.32696 .30902 m\n.32696 .31527 L\ns\ngsave\n.32696 \
.29652 -65.75 -16 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 \
translate 1 -1 scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p \
{ gsave} bind def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n\
/C { curveto} bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { \
rlineto} bind def\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} \
bind def\n/N {currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont \
exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind \
def\n/Mr { rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n\
/My {currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 \
exch rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font \
Helvetica\n%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 \
0 0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(2) show\n1.000 \
setlinewidth\ngrestore\n.47854 .30902 m\n.47854 .31527 L\ns\ngsave\n.47854 \
.29652 -65.75 -16 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 \
translate 1 -1 scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p \
{ gsave} bind def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n\
/C { curveto} bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { \
rlineto} bind def\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} \
bind def\n/N {currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont \
exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind \
def\n/Mr { rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n\
/My {currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 \
exch rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font \
Helvetica\n%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 \
0 0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(3) show\n1.000 \
setlinewidth\ngrestore\n.63011 .30902 m\n.63011 .31527 L\ns\ngsave\n.63011 \
.29652 -65.75 -16 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 \
translate 1 -1 scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p \
{ gsave} bind def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n\
/C { curveto} bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { \
rlineto} bind def\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} \
bind def\n/N {currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont \
exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind \
def\n/Mr { rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n\
/My {currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 \
exch rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font \
Helvetica\n%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 \
0 0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(4) show\n1.000 \
setlinewidth\ngrestore\n.78169 .30902 m\n.78169 .31527 L\ns\ngsave\n.78169 \
.29652 -65.75 -16 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 \
translate 1 -1 scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p \
{ gsave} bind def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n\
/C { curveto} bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { \
rlineto} bind def\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} \
bind def\n/N {currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont \
exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind \
def\n/Mr { rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n\
/My {currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 \
exch rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font \
Helvetica\n%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 \
0 0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(5) show\n1.000 \
setlinewidth\ngrestore\n.93327 .30902 m\n.93327 .31527 L\ns\ngsave\n.93327 \
.29652 -65.75 -16 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 \
translate 1 -1 scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p \
{ gsave} bind def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n\
/C { curveto} bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { \
rlineto} bind def\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} \
bind def\n/N {currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont \
exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind \
def\n/Mr { rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n\
/My {currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 \
exch rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font \
Helvetica\n%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 \
0 0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(6) show\n1.000 \
setlinewidth\ngrestore\n.125 Mabswid\n.05412 .30902 m\n.05412 .31277 L\ns\n\
.08444 .30902 m\n.08444 .31277 L\ns\n.11476 .30902 m\n.11476 .31277 L\ns\n\
.14507 .30902 m\n.14507 .31277 L\ns\n.2057 .30902 m\n.2057 .31277 L\ns\n\
.23602 .30902 m\n.23602 .31277 L\ns\n.26633 .30902 m\n.26633 .31277 L\ns\n\
.29665 .30902 m\n.29665 .31277 L\ns\n.35728 .30902 m\n.35728 .31277 L\ns\n\
.38759 .30902 m\n.38759 .31277 L\ns\n.41791 .30902 m\n.41791 .31277 L\ns\n\
.44822 .30902 m\n.44822 .31277 L\ns\n.50885 .30902 m\n.50885 .31277 L\ns\n\
.53917 .30902 m\n.53917 .31277 L\ns\n.56948 .30902 m\n.56948 .31277 L\ns\n\
.5998 .30902 m\n.5998 .31277 L\ns\n.66043 .30902 m\n.66043 .31277 L\ns\n\
.69074 .30902 m\n.69074 .31277 L\ns\n.72106 .30902 m\n.72106 .31277 L\ns\n\
.75138 .30902 m\n.75138 .31277 L\ns\n.81201 .30902 m\n.81201 .31277 L\ns\n\
.84232 .30902 m\n.84232 .31277 L\ns\n.87264 .30902 m\n.87264 .31277 L\ns\n\
.90295 .30902 m\n.90295 .31277 L\ns\n.96358 .30902 m\n.96358 .31277 L\ns\n\
.9939 .30902 m\n.9939 .31277 L\ns\n.25 Mabswid\n0 .30902 m\n1 .30902 L\ns\n\
.02381 .01471 m\n.03006 .01471 L\ns\ngsave\n.01131 .01471 -77.375 -9.5 \
Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 translate 1 -1 scale\n\
/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p { gsave} bind def\n/r \
{ setrgbcolor} bind def\n/w { setlinewidth} bind def\n/C { curveto} bind def\n\
/F { fill} bind def\n/L { lineto} bind def\n/rL { rlineto} bind def\n/P { \
grestore} bind def\n/s { stroke} bind def\n/S { show} bind def\n/N \
{currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont exch scalefont \
[1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind def\n/Mr { \
rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n/My \
{currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 exch \
rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font Mathematica1\
\n%%IncludeFont: Mathematica1\n/Mathematica1 findfont 10.000 scalefont\n[1 0 \
0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(-) show\n69.875 \
12.875 moveto\n%%IncludeResource: font Helvetica\n%%IncludeFont: Helvetica\n\
/Helvetica findfont 10.000 scalefont\n[1 0 0 -1 0 0 ] makefont setfont\n0.000 \
0.000 0.000 setrgbcolor\n(1) show\n1.000 setlinewidth\ngrestore\n.02381 \
.16187 m\n.03006 .16187 L\ns\ngsave\n.01131 .16187 -85.625 -9.5 Mabsadd m\n1 \
1 Mabs scale\ncurrentpoint translate\n0 19 translate 1 -1 scale\n/g { \
setgray} bind def\n/k { setcmykcolor} bind def\n/p { gsave} bind def\n/r { \
setrgbcolor} bind def\n/w { setlinewidth} bind def\n/C { curveto} bind def\n\
/F { fill} bind def\n/L { lineto} bind def\n/rL { rlineto} bind def\n/P { \
grestore} bind def\n/s { stroke} bind def\n/S { show} bind def\n/N \
{currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont exch scalefont \
[1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind def\n/Mr { \
rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n/My \
{currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 exch \
rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font Mathematica1\
\n%%IncludeFont: Mathematica1\n/Mathematica1 findfont 10.000 scalefont\n[1 0 \
0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(-) show\n69.875 \
12.875 moveto\n%%IncludeResource: font Helvetica\n%%IncludeFont: Helvetica\n\
/Helvetica findfont 10.000 scalefont\n[1 0 0 -1 0 0 ] makefont setfont\n0.000 \
0.000 0.000 setrgbcolor\n(0.5) show\n1.000 setlinewidth\ngrestore\n.02381 \
.45617 m\n.03006 .45617 L\ns\ngsave\n.01131 .45617 -78.75 -9.5 Mabsadd m\n1 1 \
Mabs scale\ncurrentpoint translate\n0 19 translate 1 -1 scale\n/g { setgray} \
bind def\n/k { setcmykcolor} bind def\n/p { gsave} bind def\n/r { \
setrgbcolor} bind def\n/w { setlinewidth} bind def\n/C { curveto} bind def\n\
/F { fill} bind def\n/L { lineto} bind def\n/rL { rlineto} bind def\n/P { \
grestore} bind def\n/s { stroke} bind def\n/S { show} bind def\n/N \
{currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont exch scalefont \
[1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind def\n/Mr { \
rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n/My \
{currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 exch \
rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font Helvetica\n\
%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 0 0 -1 0 0 \
] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(0.5) show\n1.000 \
setlinewidth\ngrestore\n.02381 .60332 m\n.03006 .60332 L\ns\ngsave\n.01131 \
.60332 -70.5 -9.5 Mabsadd m\n1 1 Mabs scale\ncurrentpoint translate\n0 19 \
translate 1 -1 scale\n/g { setgray} bind def\n/k { setcmykcolor} bind def\n/p \
{ gsave} bind def\n/r { setrgbcolor} bind def\n/w { setlinewidth} bind def\n\
/C { curveto} bind def\n/F { fill} bind def\n/L { lineto} bind def\n/rL { \
rlineto} bind def\n/P { grestore} bind def\n/s { stroke} bind def\n/S { show} \
bind def\n/N {currentpoint 3 -1 roll show moveto} bind def\n/Msf { findfont \
exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def\n/m { moveto} bind \
def\n/Mr { rmoveto} bind def\n/Mx {currentpoint exch pop moveto} bind def\n\
/My {currentpoint pop exch moveto} bind def\n/X {0 rmoveto} bind def\n/Y {0 \
exch rmoveto} bind def\n63.000 12.875 moveto\n%%IncludeResource: font \
Helvetica\n%%IncludeFont: Helvetica\n/Helvetica findfont 10.000 scalefont\n[1 \
0 0 -1 0 0 ] makefont setfont\n0.000 0.000 0.000 setrgbcolor\n(1) show\n1.000 \
setlinewidth\ngrestore\n.125 Mabswid\n.02381 .04414 m\n.02756 .04414 L\ns\n\
.02381 .07357 m\n.02756 .07357 L\ns\n.02381 .103 m\n.02756 .103 L\ns\n.02381 \
.13243 m\n.02756 .13243 L\ns\n.02381 .1913 m\n.02756 .1913 L\ns\n.02381 \
.22073 m\n.02756 .22073 L\ns\n.02381 .25016 m\n.02756 .25016 L\ns\n.02381 \
.27959 m\n.02756 .27959 L\ns\n.02381 .33845 m\n.02756 .33845 L\ns\n.02381 \
.36788 m\n.02756 .36788 L\ns\n.02381 .39731 m\n.02756 .39731 L\ns\n.02381 \
.42674 m\n.02756 .42674 L\ns\n.02381 .4856 m\n.02756 .4856 L\ns\n.02381 \
.51503 m\n.02756 .51503 L\ns\n.02381 .54446 m\n.02756 .54446 L\ns\n.02381 \
.57389 m\n.02756 .57389 L\ns\n.25 Mabswid\n.02381 0 m\n.02381 .61803 L\ns\n0 \
0 m\n1 0 L\n1 .61803 L\n0 .61803 L\nclosepath\nclip\nnewpath\n.5 Mabswid\n\
.02381 .30902 m\n.06244 .38322 L\n.10458 .45852 L\n.14415 .51889 L\n.18221 \
.56357 L\n.20178 .58047 L\n.21267 .58793 L\n.22272 .59354 L\n.23293 .59796 L\n\
.23832 .59976 L\n.24402 .60127 L\n.24641 .60178 L\n.24897 .60225 L\n.25119 \
.60258 L\n.25361 .60288 L\n.25507 .60302 L\n.25643 .60313 L\n.25773 .60321 L\n\
.2584 .60324 L\n.25912 .60327 L\n.25983 .60329 L\n.26048 .60331 L\n.26176 \
.60332 L\n.26293 .60331 L\n.26416 .60329 L\n.26538 .60324 L\n.26607 .60321 L\n\
.26671 .60317 L\n.26912 .60299 L\n.27131 .60275 L\n.27364 .60244 L\n.27847 \
.60156 L\n.2838 .60025 L\n.29326 .59705 L\n.30213 .59301 L\n.32232 .58025 L\n\
.34082 .56432 L\n.38045 .51781 L\n.41855 .45965 L\n.45912 .38744 L\n.49816 \
.31259 L\n.53966 .23289 L\n.57964 .1614 L\n.61811 .10221 L\n.63759 .07707 L\n\
.65902 .05386 L\n.67938 .03652 L\n.69843 .02473 L\n.70884 .02018 L\n.71396 \
.01844 L\nMistroke\n.71872 .01712 L\n.72301 .01617 L\n.72758 .01542 L\n.7302 \
.01511 L\n.73148 .01499 L\n.73266 .0149 L\n.73371 .01484 L\n.73487 .01478 L\n\
.73603 .01474 L\n.73725 .01472 L\n.73856 .01472 L\n.73977 .01473 L\n.7404 \
.01475 L\n.7411 .01477 L\n.74251 .01484 L\n.74375 .01492 L\n.74508 .01503 L\n\
.74748 .01528 L\n.74985 .0156 L\n.75235 .01601 L\n.7568 .01695 L\n.76198 \
.01836 L\n.7668 .01998 L\n.77773 .02472 L\n.78828 .0307 L\n.79823 .03757 L\n\
.81683 .05353 L\n.85534 .09846 L\n.89632 .16101 L\n.93577 .23146 L\n.97371 \
.3042 L\n.97619 .30902 L\nMfstroke\n% End of Graphics\nMathPictureEnd\n"], 
              "Graphics", CellLabel -> "From In[2]:=", ImageSize -> {288.0, 
              177.9375}, ImageMargins -> {{43.0, 0.0}, {0.0, 0.0}}, 
              ImageRegion -> {{0.0, 1.0}, {0.0, 1.0}}], 
            Cell[ 
              BoxData[ 
                TagBox[ 
                  
                  RowBox[ {"\[SkeletonIndicator]", "Graphics", 
                    "\[SkeletonIndicator]"}], False, Editable -> False]], 
              "Output", CellLabel -> "Out[2]="]}, Open]]},
      ButtonStyle->"ExerciseButton"]], "Solution"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{584, 547},
WindowMargins->{{122, Automatic}, {Automatic, 6}},
ShowCellTags->True,
StyleDefinitions -> "WolframEducation.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "solution palette"->{
    Cell[3336, 109, 4737, 125, 216, NotebookDefault,
      PageBreakAbove->True,
      CellTags->"solution palette"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"solution palette", 58000, 1417}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 59, 0, 44, "Section"],
Cell[1838, 55, 398, 6, 102, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2273, 66, 37, 0, 44, "Section"],
Cell[2313, 68, 116, 4, 31, "Text"],
Cell[2432, 74, 323, 8, 67, "Text"],
Cell[2758, 84, 124, 4, 31, "Text"],
Cell[2885, 90, 229, 8, 49, "Text"],
Cell[3117, 100, 216, 7, 49, "Text"],
Cell[3336, 109, 4737, 125, 216, NotebookDefault,
  PageBreakAbove->True,
  CellTags->"solution palette"],
Cell[8076, 236, 138, 3, 48, "Text"],
Cell[8217, 241, 155, 2, 52, "Input"],

Cell[CellGroupData[{
Cell[8397, 247, 29, 0, 63, "Subsection"],
Cell[8429, 249, 65, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[8519, 253, 38, 1, 32, "Input"],
Cell[8560, 256, 35, 1, 39, "Output"]
}, Open  ]],
Cell[8610, 260, 60, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[8695, 264, 63, 1, 32, "Input"],
Cell[8761, 267, 32012, 892, 181, 13878, 664, "GraphicsData", "PostScript", \
"Graphics"],
Cell[40776, 1161, 130, 3, 39, "Output"]
}, Open  ]],
Cell[40921, 1167, 16386, 229, 37, "Solution"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

