(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     81061,       2872]*)
(*NotebookOutlinePosition[     81723,       2895]*)
(*  CellTagsIndexPosition[     81679,       2891]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions for Wolfram Education Course Notebooks", "Subtitle",
  CellMargins->{{0, 0}, {0, 0}},
  FontFamily->"Helvetica",
  FontSize->22,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.4, 0.6, 0.6]],

Cell["Revision: 28 June 2004", "Text",
  FontSlant->"Italic"],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  ShowCellBracket->True,
  CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->9],

Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->14],

Cell[StyleData[All, "Navigation"],
  PageWidth->WindowWidth,
  ShowCellBracket->False,
  CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True},
  ShowCellBracket->True,
  ScriptMinSize->9,
  Magnification->1.5],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  CellLabelMargins->{{36, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {
            ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
          TextData[ {
            ValueBox[ "FileName"]}], "Header"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  CellFrameLabelMargins->6,
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellMargins->{{0, 0}, {6, 0}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  CellFrameMargins->{{24, 12}, {12, 18}},
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 11},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->22,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.4, 0.6, 0.6]],

Cell[StyleData["Title", "Navigation"],
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 0}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 0}, {0, 0}},
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 11},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.4, 0.6, 0.6]],

Cell[StyleData["Title", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->36],

Cell[StyleData["Title", "SlideShow"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->26],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{0, 10}, {12, 0}},
  FontSize->18,
  Background->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Presentation"],
  LineSpacing->{1, 0},
  FontSize->34],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Presentation"],
  CellMargins->{{24, 10}, {20, 20}},
  LineSpacing->{1, 0},
  FontSize->26],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellMargins->{{25, 4}, {4, 8}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["Section", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {6, 18}},
  LineSpacing->{1, 0},
  FontSize->32],

Cell[StyleData["Section", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {6, 18}},
  LineSpacing->{1, 0},
  FontSize->20],

Cell[StyleData["Section", "Navigation"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{40, 10}, {6, 12}},
  LineSpacing->{1, 0},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{24, 0}, {3, 12}},
  FontSize->14,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellFrame->{{0, 0}, {2, 0}},
  CellDingbat->None,
  CellMargins->{{24, 4}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.4, 0.6, 0.6]],

Cell[StyleData["Subsection", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{24, 4}, {12, 24}},
  LineSpacing->{1, 0},
  FontSize->30],

Cell[StyleData["Subsection", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{24, 4}, {12, 24}},
  LineSpacing->{1, 0},
  FontSize->18],

Cell[StyleData["Subsection", "Navigation"],
  CellFrame->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{52, 0}, {0, 0}},
  LineSpacing->{1, 0},
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["Subsection", "Printout"],
  CellFrame->{{2, 0}, {0, 0}},
  CellMargins->{{26, 0}, {3, 9}},
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellFrame->{{2, 0}, {0, 0}},
  CellDingbat->None,
  CellMargins->{{50, Inherited}, {8, 6}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CellFrameColor->GrayLevel[0.4],
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubsection",
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontColor->GrayLevel[0.4]],

Cell[StyleData["Subsubsection", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{24, 4}, {6, 12}},
  LineSpacing->{1, 0},
  FontSize->24],

Cell[StyleData["Subsubsection", "Navigation"],
  CellFrame->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{70, Inherited}, {0, 0}},
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["Subsubsection", "SlideShow"],
  CellMargins->{{24, Inherited}, {0, 18}},
  FontFamily->"Helvetica",
  FontSize->16],

Cell[StyleData["Subsubsection", "Printout"],
  CellFrame->{{1, 0}, {0, 0}},
  CellMargins->{{30, 0}, {7, 14}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{24, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  FontSize->14],

Cell[StyleData["Text", "Presentation"],
  CellMargins->{{24, 10}, {6, 16}},
  LineSpacing->{1, 2},
  FontSize->28],

Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{24, 10}, {12, 18}},
  LineSpacing->{1, 2},
  FontSize->16],

Cell[StyleData["Text", "Navigation"],
  CellMargins->{{70, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 3}],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{36, 2}, {6, 6}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{66, 12}, {2, 20}},
  PageBreakBelow->False,
  CellFrameMargins->{{8, 8}, {8, 2}},
  CellFrameColor->GrayLevel[0.700008],
  CellFrameLabelMargins->4,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  FontSize->14,
  FontColor->GrayLevel[0.2]],

Cell[StyleData["MathCaption", "Presentation"],
  FontSize->18],

Cell[StyleData["MathCaption", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{48, 36}, {6, 24}},
  FontSize->16],

Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{66, 10}, {6, 6}},
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 3},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"SmallText",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SmallText", "Presentation"],
  CellMargins->{{24, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->14],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{56, 2}, {5, 5}},
  TextJustification->0.5,
  Hyphenation->True,
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  CellMargins->{{76, 0}, {6, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["Input", "Presentation"],
  CellMargins->{{76, 0}, {10, 18}},
  LineSpacing->{1, 0},
  FontSize->26],

Cell[StyleData["Input", "SlideShow"],
  CellMargins->{{76, 0}, {10, 18}},
  LineSpacing->{1, 0},
  FontSize->16],

Cell[StyleData["Input", "Printout"],
  CellMargins->{{88, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  CellMargins->{{76, 10}, {14, 6}},
  CellBracketOptions->{"Color"->RGBColor[0, 0, 1]},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output",
  FontSize->14],

Cell[StyleData["Output", "Presentation"],
  CellMargins->{{76, 0}, {18, 8}},
  FontSize->26],

Cell[StyleData["Output", "SlideShow"],
  CellMargins->{{76, 0}, {18, 8}},
  FontSize->16],

Cell[StyleData["Output", "Printout"],
  CellMargins->{{88, 0}, {6, 4}},
  CellBracketOptions->{"Color"->RGBColor[0, 0, 1]},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  CellMargins->{{76, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Message",
  StyleMenuListing->None,
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["Message", "Presentation"],
  FontSize->24],

Cell[StyleData["Message", "SlideShow"],
  FontSize->16],

Cell[StyleData["Message", "Printout"],
  CellMargins->{{56, Inherited}, {Inherited, Inherited}},
  FontSize->7,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  CellMargins->{{76, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Print",
  StyleMenuListing->None,
  FontSize->14],

Cell[StyleData["Print", "Presentation"],
  FontSize->26],

Cell[StyleData["Print", "SlideShow"],
  FontSize->16],

Cell[StyleData["Print", "SlideShow"],
  FontSize->18],

Cell[StyleData["Print", "Printout"],
  CellMargins->{{50, Inherited}, {Inherited, Inherited}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, Inherited}, {Inherited, 0}},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->10],

Cell[StyleData["Graphics", "Presentation"],
  ImageSize->{360, 360},
  ImageMargins->{{Inherited, Inherited}, {Inherited, 0}}],

Cell[StyleData["Graphics", "SlideShow"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  ImageSize->{360, 360},
  ImageMargins->{{Inherited, Inherited}, {Inherited, 0}}],

Cell[StyleData["Graphics", "Printout"],
  CellMargins->{{50, Inherited}, {Inherited, Inherited}},
  ImageSize->{360, 360},
  ImageMargins->{{30, Inherited}, {Inherited, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["CellLabel", "Presentation"],
  FontSize->14],

Cell[StyleData["CellLabel", "SlideShow"],
  FontSize->10],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FrameLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["FrameLabel", "Presentation"],
  FontSize->12],

Cell[StyleData["FrameLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["InlineGraphic"],
  StyleMenuListing->None],

Cell[StyleData["InlineGraphic", "Printout"],
  Magnification->0.3]
}, Closed]],

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["BF"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["IT"],
  StyleMenuListing->None,
  FontSlant->"Italic"],

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["TI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["TB"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TBI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["MR"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["MB"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["MBO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SR"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SB"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SBO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintout"],
  StyleMenuListing->None,
  FontFamily->"Futura",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallCaps"],
  StyleMenuListing->None,
  Magnification->0.8],

Cell[StyleData["SmallCaps", "Presentation"],
  FontSize->20,
  Magnification->1],

Cell[StyleData["SmallCaps", "Printout"]]
}, Closed]],

Cell[StyleData["Color1"],
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0.398444, 0.59765]],

Cell[StyleData["Color2"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.796872, 0.398444, 0.398444]],

Cell[StyleData["Color3"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.59765, 0.59765, 0.796872]],

Cell[StyleData["Color4"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.59765, 0.398444, 0.59765]],

Cell[StyleData["Color5"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.59765, 0.398444, 0.199222]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{60, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->1,
  SingleLetterItalics->True],

Cell[StyleData["InlineFormula", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->28],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{50, 0}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{60, Inherited}, {Inherited, Inherited}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultTraditionalFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  FontSize->14,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],

Cell[StyleData["DisplayFormula", "Presentation"],
  LineSpacing->{1, 5},
  FontSize->28],

Cell[StyleData["DisplayFormula", "SlideShow"],
  LineSpacing->{1, 5},
  FontSize->16],

Cell[StyleData["DisplayFormula", "Printout"],
  CellMargins->{{50, Inherited}, {Inherited, Inherited}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{60, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LanguageCategory->"Formula",
  ScriptLevel->1,
  FontFamily->"Courier"],

Cell[StyleData["Program", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->24],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{50, 0}, {6, 6}},
  Hyphenation->False,
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Navigation Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ContentsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  FontSize->14,
  FontVariations->{"Underline"->False},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["ContentsLink", "Presentation"],
  FontSize->22],

Cell[StyleData["ContentsLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Banner"],
  CellMargins->{{0, 0}, {0, 0}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0.4, 0.6, 0.6],
  Background->GrayLevel[0]],

Cell[StyleData["Banner", "Navigation"],
  ShowCellBracket->False],

Cell[StyleData["Banner", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->36],

Cell[StyleData["Banner", "SlideShow"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->10],

Cell[StyleData["Banner", "Printout"],
  CellMargins->{{0, 10}, {12, 0}},
  FontSize->18,
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BulletItem"],
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{62, 10}, {6, 12}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  TextAlignment->Left,
  CounterIncrements->"Text",
  FontSize->14],

Cell[StyleData["BulletItem", "Presentation"],
  CellMargins->{{Inherited, Inherited}, {6, 20}},
  FontSize->28],

Cell[StyleData["BulletItem", "SlideShow"],
  CellMargins->{{Inherited, Inherited}, {12, 12}},
  FontSize->16],

Cell[StyleData["BulletItem", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BulletText"],
  CellMargins->{{78, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  TextAlignment->Left,
  CounterIncrements->"Text",
  FontSize->14],

Cell[StyleData["BulletText", "Presentation"],
  FontSize->28],

Cell[StyleData["BulletText", "SlideShow"],
  CellMargins->{{Inherited, Inherited}, {6, 18}},
  FontSize->16],

Cell[StyleData["BulletText", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableEntry"],
  CellMargins->{{78, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  TextAlignment->Left,
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["TableEntry", "Presentation"],
  FontSize->16],

Cell[StyleData["TableEntry", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Contents"],
  CellMargins->{{24, 10}, {8, 4}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1.2, 1},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["Contents", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1.2, 1},
  FontSize->30],

Cell[StyleData["Contents", "Printout"],
  ShowCellBracket->False,
  LineSpacing->{1.2, 1}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionClosed"],
  CellFrame->{{0, 0}, {2, 0}},
  CellDingbat->None,
  CellMargins->{{24, 4}, {12, 18}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.4, 0.6, 0.6]],

Cell[StyleData["SubsectionClosed", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->26],

Cell[StyleData["SubsectionClosed", "Navigation"],
  CellFrame->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{52, 0}, {0, 0}},
  LineSpacing->{1, 0},
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["SubsectionClosed", "Printout"],
  CellFrame->{{2, 0}, {0, 0}},
  CellMargins->{{26, 0}, {3, 9}},
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionClosed"],
  CellMargins->{{25, 4}, {4, 8}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["SectionClosed", "Presentation"],
  CellMargins->{{24, 10}, {8, 4}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  LineSpacing->{1, 0},
  FontSize->28,
  FontColor->GrayLevel[0]],

Cell[StyleData["SectionClosed", "Navigation"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{40, 10}, {6, 12}},
  LineSpacing->{1, 0},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["SectionClosed", "Printout"],
  CellMargins->{{24, 0}, {3, 12}},
  FontSize->14,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableOutput"],
  CellMargins->{{76, 10}, {14, 6}},
  CellBracketOptions->{"Color"->RGBColor[0, 0, 1]},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output",
  StyleMenuListing->None,
  FontSize->14],

Cell[StyleData["TableOutput", "Presentation"],
  FontSize->22],

Cell[StyleData["TableOutput", "Printout"],
  CellMargins->{{88, 0}, {6, 4}},
  CellBracketOptions->{"Color"->RGBColor[0, 0, 1]},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
  CellMargins->{{24, 10}, {6, 6}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True],

Cell[StyleData["Picture", "Printout"],
  CellMargins->{{70, 2}, {6, 6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{41, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OpenCloseItemizedPicture"],
  CellMargins->{{24, 10}, {6, 6}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProductionPageBreak"],
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["ProductionPageBreak", "SlideShow"],
  PageBreakAbove->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["NonPrint Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SolutionSubsection"],
  CellFrame->{{0, 0}, {2, 0}},
  CellDingbat->None,
  CellMargins->{{24, 4}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"ExLabel", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.4, 0.6, 0.6]],

Cell[StyleData["SolutionSubsection", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->28]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintSection"],
  CellMargins->{{25, 4}, {4, 8}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["NonPrintSection", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {8, 4}},
  LineSpacing->{1, 0},
  FontSize->28]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintSubsection"],
  CellFrame->{{0, 0}, {2, 0}},
  CellDingbat->None,
  CellMargins->{{24, 4}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.4, 0.6, 0.6]],

Cell[StyleData["NonPrintSubsection", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->28]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintSubsubsection"],
  CellFrame->{{2, 0}, {0, 0}},
  CellDingbat->None,
  CellMargins->{{50, Inherited}, {8, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  CellFrameColor->GrayLevel[0.4],
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubsection",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontColor->GrayLevel[0.4]],

Cell[StyleData["NonPrintSubsubsection", "Presentation"],
  ShowCellBracket->False,
  LineSpacing->{1, 0},
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintBulletItem"],
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{62, 10}, {6, 12}},
  TextAlignment->Left,
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontSize->14],

Cell[StyleData["NonPrintBulletItem", "Presentation"],
  FontSize->28]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintExercise"],
  CellDingbat->"\[FilledDiamond]",
  CellMargins->{{40, 10}, {0, 10}},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False,
  "StrikeThrough"->False,
  "Masked"->False,
  "CompatibilityType"->0,
  "RotationAngle"->0}],

Cell[StyleData["NonPrintExercise", "Presentation"],
  CellDingbat->"\[FilledDiamond]",
  ShowCellBracket->False,
  CellMargins->{{22, Inherited}, {Inherited, Inherited}},
  FontSize->20],

Cell[StyleData["NonPrintExercise", "SlideShow"],
  CellDingbat->"\[FilledDiamond]",
  ShowCellBracket->False,
  CellMargins->{{22, Inherited}, {Inherited, Inherited}},
  FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintInput"],
  CellMargins->{{76, 0}, {6, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["NonPrintInput", "Presentation"],
  LineSpacing->{1, 0},
  FontSize->26]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintOutput"],
  CellMargins->{{76, 10}, {14, 6}},
  CellBracketOptions->{"Color"->RGBColor[0, 0, 1]},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output",
  StyleMenuListing->None,
  FontSize->14],

Cell[StyleData["NonPrintOutput", "Presentation"],
  FontSize->22]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintText"],
  CellMargins->{{24, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontSize->14],

Cell[StyleData["NonPrintText", "Presentation"],
  CellMargins->{{24, 10}, {6, 16}},
  LineSpacing->{1, 2},
  FontSize->28],

Cell[StyleData["NonPrintText", "SlideShow"],
  LineSpacing->{1, 2},
  FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintSmallText"],
  CellMargins->{{66, 10}, {6, 6}},
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 3},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"SmallText",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["NonPrintSmallText", "Presentation"],
  CellMargins->{{24, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintGraphics"],
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, Inherited}, {Inherited, 0}},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->10],

Cell[StyleData["NonPrintGraphics", "Presentation"],
  ImageMargins->{{Inherited, Inherited}, {Inherited, 0}},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonPrintMessage"],
  CellMargins->{{76, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Message",
  StyleMenuListing->None,
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["NonPrintMessage", "Presentation"],
  FontSize->20]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Presentation"]],

Cell[StyleData["Hyperlink", "Navigation"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Presentation"]],

Cell[StyleData["MainBookLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Times",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Presentation"]],

Cell[StyleData["AddOnsLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Presentation"]],

Cell[StyleData["RefGuideLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLinkText", "Presentation"]],

Cell[StyleData["RefGuideLinkText", "SlideShow"]],

Cell[StyleData["RefGuideLinkText", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Presentation"]],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Presentation"]],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headers and Footers", "Section"],

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {4, 1}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  StyleMenuListing->None,
  FontFamily->"Frutiger-Roman",
  FontSize->8],

Cell[StyleData["Footer"],
  CellMargins->{{0, 0}, {0, 4}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  StyleMenuListing->None,
  FontFamily->"Frutiger-Roman",
  FontSize->8],

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Frutiger-Roman",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, After]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Placeholder Styles", "Section"],

Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Placeholder"],
  Placeholder->True,
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->RGBColor[0.890623, 0.864698, 0.384756],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],

Cell[StyleData["Placeholder", "Presentation"]],

Cell[StyleData["Placeholder", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PrimaryPlaceholder"],
  StyleMenuListing->None,
  DrawHighlighted->True,
  FontSlant->"Italic",
  Background->RGBColor[0.912505, 0.891798, 0.507774],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],

Cell[StyleData["PrimaryPlaceholder", "Presentation"],
  FontSize->16],

Cell[StyleData["PrimaryPlaceholder", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section"],

Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],

Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  LineSpacing->{1.25, 0},
  SingleLetterItalics->True,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  StyleMenuListing->None],

Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],

Cell[StyleData["InlineCell"],
  TextAlignment->Left,
  ScriptLevel->1,
  StyleMenuListing->None],

Cell[StyleData["InlineCellEditing"],
  StyleMenuListing->None,
  Background->RGBColor[1, 0.749996, 0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.760006, 0.330007, 0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercise Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ExerciseSection"],
  CellDingbat->None,
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, Inherited}, {4, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Chapter",
  CounterAssignments->{{"Chapter", 0}, {"ExerciseNumber", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ExerciseSection", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {8, 4}},
  LineSpacing->{1, 0},
  FontSize->24],

Cell[StyleData["ExerciseSection", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {16, 4}},
  LineSpacing->{1, 0},
  FontSize->22],

Cell[StyleData["ExerciseSection", "Navigation"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{40, 10}, {6, 12}},
  LineSpacing->{1, 0},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["ExerciseSection", "Printout"],
  CellMargins->{{24, 0}, {3, 12}},
  FontSize->14,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseHeading"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{26, 10}, {14, 14}},
  CellGroupingRules->{"SectionGrouping", 45},
  PageBreakBelow->False,
  CellFrameMargins->4,
  CellFrameLabels->{{Cell[ 
          TextData[ {
            CounterBox[ "Chapter"], ".", 
            CounterBox[ "ExerciseNumber"]}], "Text", CellBaseline -> Baseline,
           FontWeight -> "Bold", FontSize -> 18], None}, {None, None}},
  CounterIncrements->"ExerciseNumber",
  CounterAssignments->{{"ExLabel", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["ExerciseHeading", "Presentation"],
  ShowCellBracket->False,
  FontSize->26],

Cell[StyleData["ExerciseHeading", "SlideShow"],
  ShowCellBracket->False,
  CellFrameMargins->4,
  CellFrameLabels->{{Cell[ 
          TextData[ {
            CounterBox[ "Chapter"], ".", 
            CounterBox[ "ExerciseNumber"]}], "Text", CellBaseline -> Baseline,
           FontWeight -> "Bold", FontSize -> 16], None}, {None, None}},
  FontSize->16],

Cell[StyleData["ExerciseHeading", "Printout"],
  ShowCellBracket->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseItem"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {10, 0}},
  CellFrameLabels->{{Cell[ 
          TextData[ {"Exercise ", 
            CounterBox[ "Chapter"], ".", 
            CounterBox[ "ExerciseNumber"], ":"}], "Text", CellBaseline -> 
          Baseline, FontWeight -> "Bold", FontColor -> 
          RGBColor[ .40000000000000002, .59999999999999998, \
.59999999999999998]], None}, {None, None}},
  TextAlignment->Left,
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None,
  CounterStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14],

Cell[StyleData["ExerciseItem", "Presentation"],
  FontSize->22],

Cell[StyleData["ExerciseItem", "SlideShow"],
  FontSize->18],

Cell[StyleData["ExerciseItem", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciceItem"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {10, 0}},
  CellFrameLabels->{{Cell[ 
          TextData[ {"Exercice ", 
            CounterBox[ "Chapter"], ".", 
            CounterBox[ "ExerciseNumber"], ":"}], "Text", CellBaseline -> 
          Baseline, FontWeight -> "Bold", FontColor -> 
          RGBColor[ .40000000000000002, .59999999999999998, \
.59999999999999998]], None}, {None, None}},
  TextAlignment->Left,
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None,
  CounterStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14],

Cell[StyleData["ExerciceItem", "Presentation"],
  FontSize->22],

Cell[StyleData["ExerciceItem", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[StyleData["ExerciseButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  ButtonBoxOptions->{ButtonMargins->4,
  Background->RGBColor[0.59765, 0.59765, 0.796872]}],

Cell[StyleData["CloseExerciseButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  ButtonBoxOptions->{ButtonMargins->4,
  Background->RGBColor[0.796872, 0.398444, 0.398444]}],

Cell[CellGroupData[{

Cell[StyleData["ProjectItem"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {10, 0}},
  CellFrameLabels->{{Cell[ 
          TextData[ {"Project ", 
            CounterBox[ "Chapter"], ".", 
            CounterBox[ "ExerciseNumber"], ":"}], "Text", CellBaseline -> 
          Baseline, FontWeight -> "Bold", FontColor -> 
          RGBColor[ .40000000000000002, .59999999999999998, \
.59999999999999998]], None}, {None, None}},
  TextAlignment->Left,
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None,
  CounterStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14],

Cell[StyleData["ProjectItem", "Presentation"],
  FontSize->22],

Cell[StyleData["ProjectItem", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProjetItem"],
  ShowCellBracket->False,
  CellMargins->{{24, 10}, {10, 0}},
  CellFrameLabels->{{Cell[ 
          TextData[ {"Projet ", 
            CounterBox[ "Chapter"], ".", 
            CounterBox[ "ExerciseNumber"], ":"}], "Text", CellBaseline -> 
          Baseline, FontWeight -> "Bold", FontColor -> 
          RGBColor[ .40000000000000002, .59999999999999998, \
.59999999999999998]], None}, {None, None}},
  TextAlignment->Left,
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None,
  CounterStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14],

Cell[StyleData["ProjetItem", "Presentation"],
  FontSize->22],

Cell[StyleData["ProjetItem", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->14,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ {#, None}]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["ExerciseLink", "Presentation"],
  FontSize->22],

Cell[StyleData["ExerciseLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Exercise"],
  CellDingbat->"\[FilledDiamond]",
  CellMargins->{{40, 10}, {0, 10}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False,
  "StrikeThrough"->False,
  "Masked"->False,
  "CompatibilityType"->0,
  "RotationAngle"->0}],

Cell[StyleData["Exercise", "Presentation"],
  CellDingbat->"\[FilledDiamond]",
  ShowCellBracket->False,
  CellMargins->{{22, Inherited}, {Inherited, Inherited}},
  FontSize->20],

Cell[StyleData["Exercise", "SlideShow"],
  CellDingbat->"\[FilledDiamond]",
  ShowCellBracket->False,
  CellMargins->{{46, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 2},
  FontSize->16],

Cell[StyleData["Exercise", "Printout"],
  CellDingbat->"\[FilledDiamond]",
  ShowCellBracket->False,
  CellMargins->{{40, Inherited}, {Inherited, Inherited}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedExercise"],
  CellMargins->{{28, 10}, {0, 10}},
  PageBreakBelow->False,
  CellFrameLabels->{{Cell[ 
          TextData[ {"(", 
            CounterBox[ "ExLabel"], ")"}], "Text", CellBaseline -> Baseline, 
          FontWeight -> "Bold"], None}, {None, None}},
  CounterIncrements->"ExLabel",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->14,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["ItemizedExercise", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{22, Inherited}, {Inherited, Inherited}},
  FontSize->20],

Cell[StyleData["ItemizedExercise", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{40, Inherited}, {Inherited, Inherited}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedSolution"],
  CellMargins->{{28, 10}, {0, 10}},
  PageBreakBelow->False,
  CellFrameLabels->{{Cell[ 
          TextData[ {"(", 
            CounterBox[ "ExLabel"], ")"}], "Text", CellBaseline -> Baseline, 
          FontWeight -> "Bold"], None}, {None, None}},
  CounterIncrements->"ExLabel",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->14,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["ItemizedSolution", "Presentation"],
  ShowCellBracket->False,
  CellMargins->{{22, Inherited}, {Inherited, Inherited}},
  FontSize->20],

Cell[StyleData["ItemizedSolution", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{40, Inherited}, {Inherited, Inherited}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Solution"],
  CellMargins->{{40, 10}, {12, 0}},
  TextAlignment->Right,
  LineSpacing->{1, 2},
  StyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>(NotebookPut[ 
      Notebook[ #2, WindowSize -> {634, 340}, StyleDefinitions -> 
        "WolframEducation.nb", WindowTitle -> First[ #]]]&),
  ButtonEvaluator->Automatic,
  Active->True,
  ButtonSource->ButtonContents,
  ButtonFrame->"DialogBox"}],

Cell[StyleData["Solution", "Presentation"],
  ShowCellBracket->False,
  FontSize->16],

Cell[StyleData["Solution", "Printout"],
  ShowCellBracket->False,
  Hyphenation->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["NonSlideShow Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["NonSlideShowText"],
  CellMargins->{{24, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica"},
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontSize->14],

Cell[StyleData["NonSlideShowText", "Presentation"],
  CellMargins->{{24, 10}, {6, 16}},
  LineSpacing->{1, 2},
  FontSize->28],

Cell[StyleData["NonSlideShowText", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["NonSlideShowText", "Navigation"],
  CellMargins->{{70, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 3}],

Cell[StyleData["NonSlideShowText", "Printout"],
  CellMargins->{{36, 2}, {6, 6}},
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NonSlideShowBulletText"],
  CellMargins->{{78, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica"},
  TextAlignment->Left,
  CounterIncrements->"Text",
  FontSize->14],

Cell[StyleData["NonSlideShowBulletText", "Presentation"],
  FontSize->28],

Cell[StyleData["NonSlideShowBulletText", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["NonSlideShowBulletText", "Printout"],
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  Hyphenation->True,
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  CellFrame->False,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  CellFrame->True,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {-1, 0}},
  CellElementSpacings->{"CellMinHeight"->12,
  "ClosedCellHeight"->20},
  CellOpen->True,
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakAbove->True,
  CellFrameMargins->{{20, 0}, {0, 0}},
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Left,
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None,
  FontSize->10,
  Background->GrayLevel[0.8],
  GridBoxOptions->{RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 2, 24, 16},
  ColumnAlignments->{Center, Center, Center, Center, Left, Left, Right}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["PreviousNext"],
  ShowCellBracket->False,
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PreviousNext", "SlideShow"],
  Editable->False,
  CellFrame->True,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {6, 18}},
  CellElementSpacings->{"CellMinHeight"->12,
  "ClosedCellHeight"->20},
  CellOpen->True,
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->{{20, 20}, {0, 0}},
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Right,
  StyleMenuListing->None,
  FontSize->11,
  FontColor->GrayLevel[0.500008],
  GridBoxOptions->{RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 14, 16},
  ColumnAlignments->{Center, Center, Center, Center, Right, Left}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  CellFrameColor->RGBColor[0.4, 0, 0.239994],
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], TextForm], 
      Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.6, 0.749996, 0.899992]],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->16,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[RawData["\<\
Cell[StyleData[\"SlideHyperlink\", \"SlideShow\"],
  FontSize->16]\
\>"],
  FontSize->16],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[StyleData["SlideTOCLink", "SlideShow"]],

Cell[StyleData["SlideTOCLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica"],

Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],

Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "SlideShow"],
  CellMargins->{{36, 36}, {3, 6}},
  Background->RGBColor[0.700008, 0.849989, 0.949996]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "SlideShow"],
  CellMargins->{{36, 36}, {6, 6}},
  Background->RGBColor[0.700008, 0.849989, 0.949996]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "SlideShow"],
  CellMargins->{{36, 36}, {6, 6}},
  Background->RGBColor[0.700008, 0.849989, 0.949996]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TOC", "Section"],

Cell[CellGroupData[{

Cell[StyleData["TOCTitle"],
  CellMargins->{{10, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 30},
  TabSpacings->50,
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}, {"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitle", "Printout"],
  CellMargins->{{2, 0}, {1, 8}},
  PageBreakBelow->False,
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSection"],
  CellMargins->{{46, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 40},
  TabSpacings->46,
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["TOCSection", "Printout"],
  CellMargins->{{30, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Leader"],
  TabFilling->".",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["Leader", "Printout"],
  FontSize->10]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{567, 538},
WindowMargins->{{9, Automatic}, {Automatic, 34}},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 240, 6, 72, "Subtitle"],
Cell[2019, 61, 61, 1, 33, "Text"],
Cell[2083, 64, 193, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[2301, 72, 42, 0, 73, "Section"],
Cell[2346, 74, 165, 4, 40, 31, 0, "StyleData", "All", "Working"],
Cell[2514, 80, 146, 3, 40, 36, 0, "StyleData", "All", "Presentation"],
Cell[2663, 85, 169, 4, 40, 34, 0, "StyleData", "All", "Navigation"],
Cell[2835, 91, 173, 5, 49, 33, 0, "StyleData", "All", "SlideShow"],
Cell[3011, 98, 213, 5, 38, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[3261, 108, 35, 0, 43, "Section"],
Cell[3299, 110, 99, 2, 70, "Text"],
Cell[3401, 114, 426, 11, 70, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[3864, 130, 38, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[3927, 134, 1257, 30, 79, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[5187, 166, 581, 16, 33, 38, 0, "StyleData", "Title", "Navigation",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[5771, 184, 105, 3, 96, 40, 0, "StyleData", "Title", "Presentation"],
Cell[5879, 189, 102, 3, 83, 37, 0, "StyleData", "Title", "SlideShow"],
Cell[5984, 194, 115, 3, 80, 36, 0, "StyleData", "Title", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[6136, 202, 1115, 25, 68, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}}],
Cell[7254, 229, 82, 2, 70, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[7339, 233, 90, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[7466, 240, 1117, 25, 57, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[8586, 267, 122, 3, 70, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[8711, 272, 93, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[8841, 279, 1105, 26, 49, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[9949, 307, 143, 4, 78, 42, 0, "StyleData", "Section", "Presentation"],
Cell[10095, 313, 140, 4, 65, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[10238, 319, 174, 5, 50, 40, 0, "StyleData", "Section", "Navigation"],
Cell[10415, 326, 116, 3, 48, 38, 0, "StyleData", "Section", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[10568, 334, 1161, 28, 64, 29, 0, "StyleData", "Subsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[11732, 364, 146, 4, 98, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[11881, 370, 142, 4, 84, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[12026, 376, 222, 7, 29, 43, 0, "StyleData", "Subsection", "Navigation"],
Cell[12251, 385, 172, 5, 44, 41, 0, "StyleData", "Subsection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[12460, 395, 1136, 27, 44, 32, 0, "StyleData", "Subsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[13599, 424, 148, 4, 64, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[13750, 430, 183, 5, 29, 46, 0, "StyleData", "Subsubsection", \
"Navigation"],
Cell[13936, 437, 131, 3, 54, 45, 0, "StyleData", "Subsubsection", \
"SlideShow"],
Cell[14070, 442, 184, 5, 49, 44, 0, "StyleData", "Subsubsection", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14303, 453, 39, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[14367, 457, 839, 19, 45, 23, 0, "StyleData", "Text", "All",
  CounterIncrements->"Text"],
Cell[15209, 478, 114, 3, 72, 39, 0, "StyleData", "Text", "Presentation"],
Cell[15326, 483, 112, 3, 66, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[15441, 488, 118, 2, 45, 37, 0, "StyleData", "Text", "Navigation"],
Cell[15562, 492, 106, 3, 41, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[15705, 500, 325, 10, 57, 30, 0, "StyleData", "MathCaption", "All"],
Cell[16033, 512, 62, 1, 61, 46, 0, "StyleData", "MathCaption", \
"Presentation"],
Cell[16098, 515, 121, 3, 68, 43, 0, "StyleData", "MathCaption", "SlideShow"],
Cell[16222, 520, 139, 4, 45, 42, 0, "StyleData", "MathCaption", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16398, 529, 264, 8, 39, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText",
  StyleMenuListing->None],
Cell[16665, 539, 118, 3, 70, 44, 0, "StyleData", "SmallText", \
"Presentation"],
Cell[16786, 544, 136, 4, 70, 40, 0, "StyleData", "SmallText", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16971, 554, 42, 0, 43, "Section"],
Cell[17016, 556, 364, 6, 90, "Text"],

Cell[CellGroupData[{
Cell[17405, 566, 562, 17, 48, 24, 0, "StyleData", "Input", "All",
  CounterIncrements->"Input"],
Cell[17970, 585, 115, 3, 75, 40, 0, "StyleData", "Input", "Presentation"],
Cell[18088, 590, 112, 3, 64, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[18203, 595, 130, 3, 39, 36, 0, "StyleData", "Input", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[18370, 603, 558, 16, 51, 25, 0, "StyleData", "Output", "All",
  CounterIncrements->"Output"],
Cell[18931, 621, 92, 2, 72, 41, 0, "StyleData", "Output", "Presentation"],
Cell[19026, 625, 89, 2, 62, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[19118, 629, 138, 3, 39, 37, 0, "StyleData", "Output", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[19293, 637, 521, 15, 41, 26, 0, "StyleData", "Message", "All",
  CounterIncrements->"Message",
  StyleMenuListing->None],
Cell[19817, 654, 58, 1, 52, 42, 0, "StyleData", "Message", "Presentation"],
Cell[19878, 657, 55, 1, 44, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[19936, 660, 138, 3, 33, 38, 0, "StyleData", "Message", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[20111, 668, 518, 15, 41, 24, 0, "StyleData", "Print", "All",
  CounterIncrements->"Print",
  StyleMenuListing->None],
Cell[20632, 685, 56, 1, 54, 40, 0, "StyleData", "Print", "Presentation"],
Cell[20691, 688, 53, 1, 44, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[20747, 691, 53, 1, 45, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[20803, 694, 109, 2, 35, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[20949, 701, 474, 15, 37, 27, 0, "StyleData", "Graphics", "All",
  CounterIncrements->"Graphics",
  StyleMenuListing->None],
Cell[21426, 718, 126, 2, 37, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[21555, 722, 181, 3, 37, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[21739, 727, 173, 3, 37, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[21949, 735, 129, 4, 38, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[22081, 741, 60, 1, 41, 44, 0, "StyleData", "CellLabel", "Presentation"],
Cell[22144, 744, 57, 1, 38, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[22204, 747, 130, 4, 33, 40, 0, "StyleData", "CellLabel", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[22371, 756, 123, 4, 37, 29, 0, "StyleData", "FrameLabel", "All",
  StyleMenuListing->None],
Cell[22497, 762, 61, 1, 70, 45, 0, "StyleData", "FrameLabel", \
"Presentation"],
Cell[22561, 765, 131, 4, 70, 41, 0, "StyleData", "FrameLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22741, 775, 36, 0, 43, "Section"],
Cell[22780, 777, 121, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[22926, 784, 58, 1, 35, 32, 0, "StyleData", "InlineGraphic", "All",
  StyleMenuListing->None],
Cell[22987, 787, 66, 1, 70, 44, 0, "StyleData", "InlineGraphic", "Printout"]
}, Closed]],
Cell[23068, 791, 92, 3, 36, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[23163, 796, 69, 2, 35, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[23235, 800, 70, 2, 35, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[23308, 804, 115, 4, 35, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[23426, 810, 116, 4, 35, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[23545, 816, 114, 4, 35, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[23662, 822, 116, 4, 35, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[23781, 828, 184, 5, 35, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[23968, 835, 185, 5, 36, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[24156, 842, 183, 5, 36, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[24342, 849, 185, 5, 36, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[24530, 856, 119, 4, 35, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[24652, 862, 120, 4, 35, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[24775, 868, 118, 4, 35, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[24896, 874, 120, 4, 35, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[25041, 882, 138, 5, 33, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[25182, 889, 149, 5, 70, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None],
Cell[25334, 896, 154, 5, 70, 43, 0, "StyleData", "SO10", "EnhancedPrintout",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[25525, 906, 76, 2, 33, 28, 0, "StyleData", "SmallCaps", "All",
  StyleMenuListing->None],
Cell[25604, 910, 80, 2, 70, 44, 0, "StyleData", "SmallCaps", "Presentation"],
Cell[25687, 914, 40, 0, 70, 40, 0, "StyleData", "SmallCaps", "Printout"]
}, Closed]],
Cell[25742, 917, 96, 2, 36, 25, 0, "StyleData", "Color1", "All",
  StyleMenuListing->None],
Cell[25841, 921, 104, 2, 35, 25, 0, "StyleData", "Color2", "All",
  StyleMenuListing->None],
Cell[25948, 925, 102, 2, 35, 25, 0, "StyleData", "Color3", "All",
  StyleMenuListing->None],
Cell[26053, 929, 102, 2, 35, 25, 0, "StyleData", "Color4", "All",
  StyleMenuListing->None],
Cell[26158, 933, 103, 2, 35, 25, 0, "StyleData", "Color5", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[26298, 940, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[26366, 944, 244, 6, 40, 32, 0, "StyleData", "InlineFormula", "All"],
Cell[26613, 952, 124, 3, 70, 48, 0, "StyleData", "InlineFormula", \
"Presentation"],
Cell[26740, 957, 94, 2, 70, 44, 0, "StyleData", "InlineFormula", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[26871, 964, 392, 9, 41, 33, 0, "StyleData", "DisplayFormula", "All"],
Cell[27266, 975, 88, 2, 58, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[27357, 979, 85, 2, 44, 46, 0, "StyleData", "DisplayFormula", \
"SlideShow"],
Cell[27445, 983, 119, 2, 37, 45, 0, "StyleData", "DisplayFormula", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27601, 990, 202, 6, 57, 26, 0, "StyleData", "Program", "All"],
Cell[27806, 998, 118, 3, 70, 42, 0, "StyleData", "Program", "Presentation"],
Cell[27927, 1003, 109, 3, 70, 38, 0, "StyleData", "Program", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[28085, 1012, 36, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[28146, 1016, 317, 9, 70, 31, 0, "StyleData", "ContentsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[28466, 1027, 63, 1, 70, 47, 0, "StyleData", "ContentsLink", \
"Presentation"],
Cell[28532, 1030, 126, 3, 70, 43, 0, "StyleData", "ContentsLink", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[28707, 1039, 32, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[28764, 1043, 280, 9, 44, 25, 0, "StyleData", "Banner", "All"],
Cell[29047, 1054, 65, 1, 44, 39, 0, "StyleData", "Banner", "Navigation"],
Cell[29115, 1057, 106, 3, 74, 41, 0, "StyleData", "Banner", "Presentation"],
Cell[29224, 1062, 103, 3, 44, 38, 0, "StyleData", "Banner", "SlideShow"],
Cell[29330, 1067, 143, 4, 50, 37, 0, "StyleData", "Banner", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29510, 1076, 885, 20, 43, 29, 0, "StyleData", "BulletItem", "All",
  CounterIncrements->"Text"],
Cell[30398, 1098, 111, 2, 76, 45, 0, "StyleData", "BulletItem", \
"Presentation"],
Cell[30512, 1102, 109, 2, 60, 42, 0, "StyleData", "BulletItem", "SlideShow"],
Cell[30624, 1106, 135, 3, 35, 41, 0, "StyleData", "BulletItem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[30796, 1114, 845, 19, 43, 29, 0, "StyleData", "BulletText", "All",
  CounterIncrements->"Text"],
Cell[31644, 1135, 61, 1, 62, 45, 0, "StyleData", "BulletText", \
"Presentation"],
Cell[31708, 1138, 108, 2, 60, 42, 0, "StyleData", "BulletText", "SlideShow"],
Cell[31819, 1142, 135, 3, 35, 41, 0, "StyleData", "BulletText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[31991, 1150, 871, 20, 42, 29, 0, "StyleData", "TableEntry", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[32865, 1172, 61, 1, 70, 45, 0, "StyleData", "TableEntry", \
"Presentation"],
Cell[32929, 1175, 135, 3, 70, 41, 0, "StyleData", "TableEntry", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[33101, 1183, 891, 21, 53, 27, 0, "StyleData", "Contents", "All",
  StyleMenuListing->None],
Cell[33995, 1206, 110, 3, 70, 43, 0, "StyleData", "Contents", \
"Presentation"],
Cell[34108, 1211, 90, 2, 70, 39, 0, "StyleData", "Contents", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[34235, 1218, 1248, 30, 64, 35, 0, "StyleData", "SubsectionClosed", "All",
  
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[35486, 1250, 116, 3, 70, 51, 0, "StyleData", "SubsectionClosed", \
"Presentation"],
Cell[35605, 1255, 228, 7, 70, 49, 0, "StyleData", "SubsectionClosed", \
"Navigation"],
Cell[35836, 1264, 178, 5, 70, 47, 0, "StyleData", "SubsectionClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[36051, 1274, 424, 12, 49, 32, 0, "StyleData", "SectionClosed", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[36478, 1288, 204, 5, 70, 48, 0, "StyleData", "SectionClosed", \
"Presentation"],
Cell[36685, 1295, 180, 5, 70, 46, 0, "StyleData", "SectionClosed", \
"Navigation"],
Cell[36868, 1302, 122, 3, 70, 44, 0, "StyleData", "SectionClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37027, 1310, 589, 17, 51, 30, 0, "StyleData", "TableOutput", "All",
  CounterIncrements->"Output",
  StyleMenuListing->None],
Cell[37619, 1329, 62, 1, 70, 46, 0, "StyleData", "TableOutput", \
"Presentation"],
Cell[37684, 1332, 143, 3, 70, 42, 0, "StyleData", "TableOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37864, 1340, 135, 3, 42, 26, 0, "StyleData", "Picture", "All"],
Cell[38002, 1345, 94, 2, 70, 38, 0, "StyleData", "Picture", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[38133, 1352, 168, 4, 40, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[38304, 1358, 103, 2, 70, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[38444, 1365, 233, 5, 42, 43, 0, "StyleData", "OpenCloseItemizedPicture", \
"All",
  StyleMenuListing->None],
Cell[38680, 1372, 144, 3, 70, 55, 0, "StyleData", "OpenCloseItemizedPicture", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[38861, 1380, 176, 4, 9, 38, 0, "StyleData", "ProductionPageBreak", \
"All"],
Cell[39040, 1386, 76, 1, 5, 51, 0, "StyleData", "ProductionPageBreak", \
"SlideShow"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39165, 1393, 34, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[39224, 1397, 476, 14, 78, 37, 0, "StyleData", "SolutionSubsection", \
"All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"ExLabel", 0}},
  StyleMenuListing->None],
Cell[39703, 1413, 118, 3, 90, 53, 0, "StyleData", "SolutionSubsection", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[39858, 1421, 426, 12, 49, 34, 0, "StyleData", "NonPrintSection", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[40287, 1435, 150, 4, 70, 50, 0, "StyleData", "NonPrintSection", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[40474, 1444, 1195, 29, 64, 37, 0, "StyleData", "NonPrintSubsection", \
"All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[41672, 1475, 118, 3, 70, 53, 0, "StyleData", "NonPrintSubsection", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[41827, 1483, 457, 13, 44, 40, 0, "StyleData", "NonPrintSubsubsection", \
"All",
  CounterIncrements->"Subsubsection",
  StyleMenuListing->None],
Cell[42287, 1498, 121, 3, 70, 56, 0, "StyleData", "NonPrintSubsubsection", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[42445, 1506, 206, 6, 43, 37, 0, "StyleData", "NonPrintBulletItem", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[42654, 1514, 69, 1, 70, 53, 0, "StyleData", "NonPrintBulletItem", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[42760, 1520, 438, 16, 37, 35, 0, "StyleData", "NonPrintExercise", "All",
  StyleMenuListing->None],
Cell[43201, 1538, 186, 4, 49, 51, 0, "StyleData", "NonPrintExercise", \
"Presentation"],
Cell[43390, 1544, 183, 4, 46, 48, 0, "StyleData", "NonPrintExercise", \
"SlideShow"]
}, Closed]],

Cell[CellGroupData[{
Cell[43610, 1553, 596, 18, 44, 32, 0, "StyleData", "NonPrintInput", "All",
  CounterIncrements->"Input",
  StyleMenuListing->None],
Cell[44209, 1573, 87, 2, 70, 48, 0, "StyleData", "NonPrintInput", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[44333, 1580, 592, 17, 51, 33, 0, "StyleData", "NonPrintOutput", "All",
  CounterIncrements->"Output",
  StyleMenuListing->None],
Cell[44928, 1599, 65, 1, 70, 49, 0, "StyleData", "NonPrintOutput", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[45030, 1605, 873, 20, 43, 31, 0, "StyleData", "NonPrintText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[45906, 1627, 122, 3, 72, 47, 0, "StyleData", "NonPrintText", \
"Presentation"],
Cell[46031, 1632, 83, 2, 48, 44, 0, "StyleData", "NonPrintText", "SlideShow"]
}, Closed]],

Cell[CellGroupData[{
Cell[46151, 1639, 272, 8, 39, 36, 0, "StyleData", "NonPrintSmallText", "All",
  CounterIncrements->"SmallText",
  StyleMenuListing->None],
Cell[46426, 1649, 126, 3, 70, 52, 0, "StyleData", "NonPrintSmallText", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[46589, 1657, 482, 15, 37, 35, 0, "StyleData", "NonPrintGraphics", "All",
  CounterIncrements->"Graphics",
  StyleMenuListing->None],
Cell[47074, 1674, 125, 2, 70, 51, 0, "StyleData", "NonPrintGraphics", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[47236, 1681, 529, 15, 41, 34, 0, "StyleData", "NonPrintMessage", "All",
  CounterIncrements->"Message",
  StyleMenuListing->None],
Cell[47768, 1698, 66, 1, 70, 50, 0, "StyleData", "NonPrintMessage", \
"Presentation"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[47883, 1705, 35, 0, 43, "Section"],
Cell[47921, 1707, 184, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[48130, 1715, 302, 8, 40, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[48435, 1725, 44, 0, 40, 44, 0, "StyleData", "Hyperlink", \
"Presentation"],
Cell[48482, 1727, 362, 10, 40, 42, 0, "StyleData", "Hyperlink", "Navigation",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[48847, 1739, 107, 2, 40, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[48969, 1744, 104, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[49098, 1751, 316, 8, 40, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49417, 1761, 47, 0, 40, 47, 0, "StyleData", "MainBookLink", \
"Presentation"],
Cell[49467, 1763, 110, 2, 40, 43, 0, "StyleData", "MainBookLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[49614, 1770, 335, 9, 40, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49952, 1781, 45, 0, 40, 45, 0, "StyleData", "AddOnsLink", \
"Presentation"],
Cell[50000, 1783, 108, 2, 40, 41, 0, "StyleData", "AddOnsLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[50145, 1790, 341, 9, 40, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[50489, 1801, 47, 0, 40, 47, 0, "StyleData", "RefGuideLink", \
"Presentation"],
Cell[50539, 1803, 110, 2, 40, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[50686, 1810, 336, 8, 40, 35, 0, "StyleData", "RefGuideLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[51025, 1820, 51, 0, 40, 51, 0, "StyleData", "RefGuideLinkText", \
"Presentation"],
Cell[51079, 1822, 48, 0, 40, 48, 0, "StyleData", "RefGuideLinkText", \
"SlideShow"],
Cell[51130, 1824, 130, 3, 37, 47, 0, "StyleData", "RefGuideLinkText", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[51297, 1832, 328, 8, 40, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[51628, 1842, 53, 0, 40, 53, 0, "StyleData", "GettingStartedLink", \
"Presentation"],
Cell[51684, 1844, 116, 2, 40, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[51837, 1851, 332, 8, 40, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[52172, 1861, 55, 0, 40, 55, 0, "StyleData", "OtherInformationLink", \
"Presentation"],
Cell[52230, 1863, 118, 2, 40, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[52397, 1871, 49, 0, 43, "Section"],
Cell[52449, 1873, 207, 6, 70, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[52659, 1881, 207, 6, 70, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[52869, 1889, 135, 4, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[53041, 1898, 33, 0, 43, "Section"],
Cell[53077, 1900, 121, 3, 70, "Text"],
Cell[53201, 1905, 226, 5, 70, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53430, 1912, 295, 7, 70, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53728, 1921, 400, 9, 70, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[54131, 1932, 387, 9, 70, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[54521, 1943, 401, 9, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[54959, 1957, 37, 0, 43, "Section"],
Cell[54999, 1959, 115, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[55139, 1966, 238, 7, 70, 30, 0, "StyleData", "Placeholder", "All",
  StyleMenuListing->None],
Cell[55380, 1975, 46, 0, 70, 46, 0, "StyleData", "Placeholder", \
"Presentation"],
Cell[55429, 1977, 42, 0, 70, 42, 0, "StyleData", "Placeholder", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[55508, 1982, 250, 7, 70, 37, 0, "StyleData", "PrimaryPlaceholder", "All",
  
  StyleMenuListing->None],
Cell[55761, 1991, 69, 1, 70, 53, 0, "StyleData", "PrimaryPlaceholder", \
"Presentation"],
Cell[55833, 1994, 49, 0, 70, 49, 0, "StyleData", "PrimaryPlaceholder", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[55931, 2000, 36, 0, 43, "Section"],
Cell[55970, 2002, 305, 5, 71, "Text"],
Cell[56278, 2009, 315, 10, 35, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[56596, 2021, 135, 4, 35, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[56734, 2027, 151, 5, 35, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[56888, 2034, 292, 7, 35, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[57183, 2043, 363, 9, 35, 34, 0, "StyleData", "TraditionalForm", "All",
  StyleMenuListing->None],
Cell[57549, 2054, 115, 3, 33, "Text"],
Cell[57667, 2059, 96, 3, 35, 29, 0, "StyleData", "InlineCell", "All",
  StyleMenuListing->None],
Cell[57766, 2064, 104, 2, 51, 36, 0, "StyleData", "InlineCellEditing", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[57907, 2071, 35, 0, 43, "Section"],
Cell[57945, 2073, 330, 6, 70, "Text"],
Cell[58278, 2081, 109, 2, 70, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[58424, 2088, 34, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[58483, 2092, 1288, 31, 52, 34, 0, "StyleData", "ExerciseSection", "All",
  CounterIncrements->"Chapter",
  CounterAssignments->{{"Chapter", 0}, {"ExerciseNumber", 0}},
  StyleMenuListing->None],
Cell[59774, 2125, 150, 4, 70, 50, 0, "StyleData", "ExerciseSection", \
"Presentation"],
Cell[59927, 2131, 148, 4, 70, 47, 0, "StyleData", "ExerciseSection", \
"SlideShow"],
Cell[60078, 2137, 182, 5, 70, 48, 0, "StyleData", "ExerciseSection", \
"Navigation"],
Cell[60263, 2144, 124, 3, 70, 46, 0, "StyleData", "ExerciseSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[60424, 2152, 612, 16, 60, 34, 0, "StyleData", "ExerciseHeading", "All",
  CounterIncrements->"ExerciseNumber",
  CounterAssignments->{{"ExLabel", 0}},
  StyleMenuListing->None],
Cell[61039, 2170, 92, 2, 79, 50, 0, "StyleData", "ExerciseHeading", \
"Presentation"],
Cell[61134, 2174, 355, 8, 68, 47, 0, "StyleData", "ExerciseHeading", \
"SlideShow"],
Cell[61492, 2184, 88, 2, 64, 46, 0, "StyleData", "ExerciseHeading", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[61617, 2191, 599, 15, 47, 31, 0, "StyleData", "ExerciseItem", "All",
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None],
Cell[62219, 2208, 63, 1, 70, 47, 0, "StyleData", "ExerciseItem", \
"Presentation"],
Cell[62285, 2211, 60, 1, 70, 44, 0, "StyleData", "ExerciseItem", \
"SlideShow"],
Cell[62348, 2214, 137, 3, 70, 43, 0, "StyleData", "ExerciseItem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[62522, 2222, 599, 15, 47, 31, 0, "StyleData", "ExerciceItem", "All",
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None],
Cell[63124, 2239, 63, 1, 52, 47, 0, "StyleData", "ExerciceItem", \
"Presentation"],
Cell[63190, 2242, 137, 3, 40, 43, 0, "StyleData", "ExerciceItem", "Printout"]
}, Closed]],
Cell[63342, 2248, 226, 6, 36, 33, 0, "StyleData", "ExerciseButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[63571, 2256, 233, 6, 36, 38, 0, "StyleData", "CloseExerciseButton", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],

Cell[CellGroupData[{
Cell[63829, 2266, 597, 15, 43, 30, 0, "StyleData", "ProjectItem", "All",
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None],
Cell[64429, 2283, 62, 1, 52, 46, 0, "StyleData", "ProjectItem", \
"Presentation"],
Cell[64494, 2286, 136, 3, 40, 42, 0, "StyleData", "ProjectItem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[64667, 2294, 595, 15, 47, 29, 0, "StyleData", "ProjetItem", "All",
  CounterIncrements->"ExerciseNumber",
  StyleMenuListing->None],
Cell[65265, 2311, 61, 1, 70, 45, 0, "StyleData", "ProjetItem", \
"Presentation"],
Cell[65329, 2314, 135, 3, 70, 41, 0, "StyleData", "ProjetItem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[65501, 2322, 328, 9, 37, 31, 0, "StyleData", "ExerciseLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[65832, 2333, 63, 1, 70, 47, 0, "StyleData", "ExerciseLink", \
"Presentation"],
Cell[65898, 2336, 126, 3, 70, 43, 0, "StyleData", "ExerciseLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[66061, 2344, 1118, 30, 37, 27, 0, "StyleData", "Exercise", "All",
  StyleMenuListing->None],
Cell[67182, 2376, 178, 4, 49, 43, 0, "StyleData", "Exercise", \
"Presentation"],
Cell[67363, 2382, 198, 5, 46, 40, 0, "StyleData", "Exercise", "SlideShow"],
Cell[67564, 2389, 174, 4, 39, 39, 0, "StyleData", "Exercise", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[67775, 2398, 468, 12, 37, 35, 0, "StyleData", "ItemizedExercise", "All",
  CounterIncrements->"ExLabel",
  StyleMenuListing->None],
Cell[68246, 2412, 151, 3, 70, 51, 0, "StyleData", "ItemizedExercise", \
"Presentation"],
Cell[68400, 2417, 147, 3, 70, 47, 0, "StyleData", "ItemizedExercise", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[68584, 2425, 468, 12, 37, 35, 0, "StyleData", "ItemizedSolution", "All",
  CounterIncrements->"ExLabel",
  StyleMenuListing->None],
Cell[69055, 2439, 151, 3, 70, 51, 0, "StyleData", "ItemizedSolution", \
"Presentation"],
Cell[69209, 2444, 147, 3, 70, 47, 0, "StyleData", "ItemizedSolution", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[69393, 2452, 423, 11, 48, 27, 0, "StyleData", "Solution", "All",
  StyleMenuListing->None],
Cell[69819, 2465, 85, 2, 48, 43, 0, "StyleData", "Solution", "Presentation"],
Cell[69907, 2469, 86, 2, 44, 39, 0, "StyleData", "Solution", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[70042, 2477, 38, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[70105, 2481, 808, 19, 45, 35, 0, "StyleData", "NonSlideShowText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[70916, 2502, 126, 3, 72, 51, 0, "StyleData", "NonSlideShowText", \
"Presentation"],
Cell[71045, 2507, 212, 5, 5, 48, 0, "StyleData", "NonSlideShowText", \
"SlideShow"],
Cell[71260, 2514, 130, 2, 45, 49, 0, "StyleData", "NonSlideShowText", \
"Navigation"],
Cell[71393, 2518, 118, 3, 41, 47, 0, "StyleData", "NonSlideShowText", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[71548, 2526, 788, 18, 45, 41, 0, "StyleData", "NonSlideShowBulletText", \
"All",
  CounterIncrements->"Text"],
Cell[72339, 2546, 73, 1, 62, 57, 0, "StyleData", "NonSlideShowBulletText", \
"Presentation"],
Cell[72415, 2549, 218, 5, 5, 54, 0, "StyleData", "NonSlideShowBulletText", \
"SlideShow"],
Cell[72636, 2556, 147, 3, 35, 53, 0, "StyleData", "NonSlideShowBulletText", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[72832, 2565, 36, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[72893, 2569, 209, 6, 0, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All"],
Cell[73105, 2577, 737, 21, 0, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow",
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None],
Cell[73845, 2600, 126, 3, 0, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74008, 2608, 195, 5, 0, 31, 0, "StyleData", "PreviousNext", "All"],
Cell[74206, 2615, 652, 19, 0, 44, 0, "StyleData", "PreviousNext", "SlideShow",
  
  StyleMenuListing->None]
}, Open  ]],

Cell[CellGroupData[{
Cell[74895, 2639, 1479, 34, 66, 35, 0, "StyleData", "SlideShowSection", "All",
  
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[76377, 2675, 98, 2, 66, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[76478, 2679, 122, 3, 73, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[76637, 2687, 274, 8, 40, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[76914, 2697, 107, 4, 37, InheritFromParent],
Cell[77024, 2703, 128, 3, 32, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77189, 2711, 341, 9, 35, 31, 0, "StyleData", "SlideTOCLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[77533, 2722, 44, 0, 70, 44, 0, "StyleData", "SlideTOCLink", \
"SlideShow"],
Cell[77580, 2724, 110, 2, 70, 43, 0, "StyleData", "SlideTOCLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[77727, 2731, 166, 4, 36, 27, 0, "StyleData", "SlideTOC", "All",
  StyleMenuListing->None],
Cell[77896, 2737, 56, 1, 70, 40, 0, "StyleData", "SlideTOC", "SlideShow"],
Cell[77955, 2740, 82, 2, 70, 39, 0, "StyleData", "SlideTOC", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[78074, 2747, 271, 8, 52, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[78348, 2757, 125, 3, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"],
Cell[78476, 2762, 131, 2, 70, 42, 0, "StyleData", "1ColumnBox", "SlideShow"]
}, Closed]],

Cell[CellGroupData[{
Cell[78644, 2769, 280, 8, 52, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[78927, 2779, 124, 3, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"],
Cell[79054, 2784, 131, 2, 70, 42, 0, "StyleData", "2ColumnBox", "SlideShow"]
}, Closed]],

Cell[CellGroupData[{
Cell[79222, 2791, 404, 14, 53, 32, 0, "StyleData", "DefinitionBox", "All",
  StyleMenuListing->None],
Cell[79629, 2807, 121, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"],
Cell[79753, 2812, 134, 2, 70, 45, 0, "StyleData", "DefinitionBox", \
"SlideShow"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79936, 2820, 22, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[79983, 2824, 289, 8, 70, 27, 0, "StyleData", "TOCTitle", "All",
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}, {"TOCSubsection", 0}}],
Cell[80275, 2834, 113, 3, 70, 39, 0, "StyleData", "TOCTitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[80425, 2842, 252, 7, 70, 29, 0, "StyleData", "TOCSection", "All",
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[80680, 2851, 116, 3, 70, 41, 0, "StyleData", "TOCSection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[80833, 2859, 132, 5, 70, 25, 0, "StyleData", "Leader", "All",
  StyleMenuListing->None],
Cell[80968, 2866, 53, 1, 70, 37, 0, "StyleData", "Leader", "Printout"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

